@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#eCWIfp, #KGajVw, #S4HFJy, #O32xPY, #RkccpfIsN, #bLSUxB9uSVF, #gHL2OJi, #QJmH5V, #WDVdCN, #vx7FiJSVgau, #fkWG6QXAq, #ZaUfrKaBPl, #MCXyrZJRBr, #KNVRRL, #AlRoxkyW1C7, #jyNEbvd, #AbZRVRP, #MeSbW3kVlh, #pC6eWcha, #lexfdJq, #JkL48pP9, #dNsUDM, #yRDBSmInhDT, #VNlOEzFP5, #pEoZ87cBJy, #I5K9Pf, #BMXE31, #U3L9GeLOws, #HQJiTI5, #utaLW3MdE0e, #kC2bKapfc, #ZrEY9efY4S, #JPLxlbuPr, #ikyONl, #D1mg3kt, #bxwrZTKLob, #XvhtRBIUt, #LAA1g0U, #ons968xn, #VZSs7UWj, #t5OwSk4, #oAm2P5Q, #zS52b8, #PvQ7sv, #XC4AzJ3Hl, #wZhQlhsvga, #opsOeQWK, #lCTvxxja, #TTFTOduD7Y3, #ZwRYD4msZ9, #wU7O3MA, #iptnUqS0, #OeXSETqOS, #J9QgLhOwxu, #Ly0kZ5jL, #oOdImR1WgU, #oMxsPRT, #tKiFfZt, #JUJ7ttv, #rfl31gl, #eahSw623pm0, #luROaF, #PE1RmhaO, #Pardhy, #Ojz1dd0v, #TqUvPGDRx, #Sgbk0E, #SJQyT6RZ, #l9x6DaBXPn, #uE9sdF0nGdR, #UBKBTwvK, #sAQ7HP0qw4, #pPyFCDa4A, #E4DaxGW9MWa, #KZ8R0Cjis, #O74U5ph, #wLHIgA, #BE2tqE7d, #ZE9UokKI, #tSmJea, #XNvaqPWZ, #G7Rz1WJ54z, #FAvYyE2e, #sZTxKX, #gSkEuN8wJV, #N6LQ4MT, #I8ZPei9gm1, #bAsfeiumcl, #df8ByvnPEVM, #FJKleQhE, #mLC1BS07, #Ktgexq, #GBhO15F0ddc, #uJ4Qr7ool, #lKXp6G5Dp9, #VxU5qr, #IXk6T9, #m3R2eN, #f6EA06gV, #lyRvSx9U6, #tr2quDlG, #IfyXrDYpR2f, #cE2whwTdZJ, #qIB7ql, #MfnwPz, #dBlavy, #Xsex2ol, #F1ak0Y5M, #jlo6CH, #eOZqwbGF, #eLtp6Mlp, #IxFP6IBWa0O, #IUIPGpGyOh, #tse4oF, #hUVhZd7A6H1, #FahMRQk, #pp0QQhZN, #MCF4sd8pmD, #OvPYtv, #dmtu7DkQw, #xeMqACept9, #PXGiLpehvH, #pc8j61, #TFgoaf, #AKaz0dxq4, #Hg7NnQaj, #xJZAx95kLy, #pcOqVHCPjhv, #Dpy1D3Tx7, #MwNpBqCt, #agxhzM0sdo, #ulyvsQfzN, #KfQzaLHFsw, #wA47yB1QV, #fuzN4MzI6SJ, #QgrEOZ, #EFo1xGekl, #tR7Wszce, #n09cK1LE, #o2Umby, #PxXsI4AIdwU, #SweGOx, #OHoQEt, #MYgrawhp8xQ, #bC0qAI, #D1kabjdk6AB, #GF2BU8f5Pu, #FSZ2zwfKQ1, #avHI6x2UsSa, #OZNLaaq, #befgCS, #T77HVWkHwV, #DG4MOGK18, #Y5GGtm, #txg441Qn, #bDyuU6vbvg6, #ehOGiRok), :is(#eCWIfp, #KGajVw, #S4HFJy, #O32xPY, #RkccpfIsN, #bLSUxB9uSVF, #gHL2OJi, #QJmH5V, #WDVdCN, #vx7FiJSVgau, #fkWG6QXAq, #ZaUfrKaBPl, #MCXyrZJRBr, #KNVRRL, #AlRoxkyW1C7, #jyNEbvd, #AbZRVRP, #MeSbW3kVlh, #pC6eWcha, #lexfdJq, #JkL48pP9, #dNsUDM, #yRDBSmInhDT, #VNlOEzFP5, #pEoZ87cBJy, #I5K9Pf, #BMXE31, #U3L9GeLOws, #HQJiTI5, #utaLW3MdE0e, #kC2bKapfc, #ZrEY9efY4S, #JPLxlbuPr, #ikyONl, #D1mg3kt, #bxwrZTKLob, #XvhtRBIUt, #LAA1g0U, #ons968xn, #VZSs7UWj, #t5OwSk4, #oAm2P5Q, #zS52b8, #PvQ7sv, #XC4AzJ3Hl, #wZhQlhsvga, #opsOeQWK, #lCTvxxja, #TTFTOduD7Y3, #ZwRYD4msZ9, #wU7O3MA, #iptnUqS0, #OeXSETqOS, #J9QgLhOwxu, #Ly0kZ5jL, #oOdImR1WgU, #oMxsPRT, #tKiFfZt, #JUJ7ttv, #rfl31gl, #eahSw623pm0, #luROaF, #PE1RmhaO, #Pardhy, #Ojz1dd0v, #TqUvPGDRx, #Sgbk0E, #SJQyT6RZ, #l9x6DaBXPn, #uE9sdF0nGdR, #UBKBTwvK, #sAQ7HP0qw4, #pPyFCDa4A, #E4DaxGW9MWa, #KZ8R0Cjis, #O74U5ph, #wLHIgA, #BE2tqE7d, #ZE9UokKI, #tSmJea, #XNvaqPWZ, #G7Rz1WJ54z, #FAvYyE2e, #sZTxKX, #gSkEuN8wJV, #N6LQ4MT, #I8ZPei9gm1, #bAsfeiumcl, #df8ByvnPEVM, #FJKleQhE, #mLC1BS07, #Ktgexq, #GBhO15F0ddc, #uJ4Qr7ool, #lKXp6G5Dp9, #VxU5qr, #IXk6T9, #m3R2eN, #f6EA06gV, #lyRvSx9U6, #tr2quDlG, #IfyXrDYpR2f, #cE2whwTdZJ, #qIB7ql, #MfnwPz, #dBlavy, #Xsex2ol, #F1ak0Y5M, #jlo6CH, #eOZqwbGF, #eLtp6Mlp, #IxFP6IBWa0O, #IUIPGpGyOh, #tse4oF, #hUVhZd7A6H1, #FahMRQk, #pp0QQhZN, #MCF4sd8pmD, #OvPYtv, #dmtu7DkQw, #xeMqACept9, #PXGiLpehvH, #pc8j61, #TFgoaf, #AKaz0dxq4, #Hg7NnQaj, #xJZAx95kLy, #pcOqVHCPjhv, #Dpy1D3Tx7, #MwNpBqCt, #agxhzM0sdo, #ulyvsQfzN, #KfQzaLHFsw, #wA47yB1QV, #fuzN4MzI6SJ, #QgrEOZ, #EFo1xGekl, #tR7Wszce, #n09cK1LE, #o2Umby, #PxXsI4AIdwU, #SweGOx, #OHoQEt, #MYgrawhp8xQ, #bC0qAI, #D1kabjdk6AB, #GF2BU8f5Pu, #FSZ2zwfKQ1, #avHI6x2UsSa, #OZNLaaq, #befgCS, #T77HVWkHwV, #DG4MOGK18, #Y5GGtm, #txg441Qn, #bDyuU6vbvg6, #ehOGiRok) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eCWIfp:before {
  content: "\e900";
}
.KGajVw:before {
  content: "\e901";
}
.S4HFJy:before {
  content: "\e902";
}
.O32xPY:before {
  content: "\e903";
}
.RkccpfIsN:before {
  content: "\e904";
}
.bLSUxB9uSVF:before {
  content: "\e905";
}
.gHL2OJi:before {
  content: "\e906";
}
.QJmH5V:before {
  content: "\e907";
}
.WDVdCN:before {
  content: "\e908";
}
.vx7FiJSVgau:before {
  content: "\e909";
}
.fkWG6QXAq:before {
  content: "\e90a";
}
.ZaUfrKaBPl:before {
  content: "\e90b";
}
.MCXyrZJRBr:before {
  content: "\e90c";
}
.KNVRRL:before {
  content: "\e90d";
}
.AlRoxkyW1C7:before {
  content: "\e90e";
}
.jyNEbvd:before {
  content: "\e90f";
}
.AbZRVRP:before {
  content: "\e910";
}
.MeSbW3kVlh:before {
  content: "\e911";
}
.pC6eWcha:before {
  content: "\e912";
}
.lexfdJq:before {
  content: "\e913";
}
.JkL48pP9:before {
  content: "\e914";
}
.dNsUDM:before {
  content: "\e915";
}
.yRDBSmInhDT:before {
  content: "\e916";
}
.VNlOEzFP5:before {
  content: "\e917";
}
.pEoZ87cBJy:before {
  content: "\e918";
}
.I5K9Pf:before {
  content: "\e919";
}
.BMXE31:before {
  content: "\e91a";
}
.U3L9GeLOws:before {
  content: "\e91b";
}
.HQJiTI5:before {
  content: "\e91c";
}
.utaLW3MdE0e:before {
  content: "\e91d";
}
.kC2bKapfc:before {
  content: "\e91e";
}
.ZrEY9efY4S:before {
  content: "\e91f";
}
.JPLxlbuPr:before {
  content: "\e920";
}
.ikyONl:before {
  content: "\e921";
}
.D1mg3kt:before {
  content: "\e922";
}
.bxwrZTKLob:before {
  content: "\e923";
}
.XvhtRBIUt:before {
  content: "\e924";
}
.LAA1g0U:before {
  content: "\e925";
}
.ons968xn:before {
  content: "\e926";
}
.VZSs7UWj:before {
  content: "\e927";
}
.t5OwSk4:before {
  content: "\e928";
}
.oAm2P5Q:before {
  content: "\e929";
}
.zS52b8:before {
  content: "\e92a";
}
.PvQ7sv:before {
  content: "\e92b";
}
.XC4AzJ3Hl:before {
  content: "\e92c";
}
.wZhQlhsvga:before {
  content: "\e92d";
}
.opsOeQWK:before {
  content: "\e92e";
}
.lCTvxxja:before {
  content: "\e92f";
}
.TTFTOduD7Y3:before {
  content: "\e930";
}
.ZwRYD4msZ9:before {
  content: "\e931";
}
.wU7O3MA:before {
  content: "\e932";
}
.iptnUqS0:before {
  content: "\e933";
}
.OeXSETqOS:before {
  content: "\e934";
}
.J9QgLhOwxu:before {
  content: "\e935";
}
.Ly0kZ5jL:before {
  content: "\e936";
}
.oOdImR1WgU:before {
  content: "\e937";
}
.oMxsPRT:before {
  content: "\e938";
}
.tKiFfZt:before {
  content: "\e939";
}
.JUJ7ttv:before {
  content: "\e93a";
}
.rfl31gl:before {
  content: "\e93b";
}
.eahSw623pm0:before {
  content: "\e93c";
}
.luROaF:before {
  content: "\e93d";
}
.PE1RmhaO:before {
  content: "\e93e";
}
.Pardhy:before {
  content: "\e93f";
}
.Ojz1dd0v:before {
  content: "\e940";
}
.TqUvPGDRx:before {
  content: "\e941";
}
.Sgbk0E:before {
  content: "\e942";
}
.SJQyT6RZ:before {
  content: "\e943";
}
.l9x6DaBXPn:before {
  content: "\e944";
}
.uE9sdF0nGdR:before {
  content: "\e945";
}
.UBKBTwvK:before {
  content: "\e946";
}
.sAQ7HP0qw4:before {
  content: "\e947";
}
.pPyFCDa4A:before {
  content: "\e948";
}
.E4DaxGW9MWa:before {
  content: "\e949";
}
.KZ8R0Cjis:before {
  content: "\e94a";
}
.O74U5ph:before {
  content: "\e94b";
}
.wLHIgA:before {
  content: "\e94c";
}
.BE2tqE7d:before {
  content: "\e94d";
}
.ZE9UokKI:before {
  content: "\e94e";
}
.tSmJea:before {
  content: "\e94f";
}
.XNvaqPWZ:before {
  content: "\e950";
}
.G7Rz1WJ54z:before {
  content: "\e951";
}
.FAvYyE2e:before {
  content: "\e952";
}
.sZTxKX:before {
  content: "\e953";
}
.gSkEuN8wJV:before {
  content: "\e954";
}
.N6LQ4MT:before {
  content: "\e955";
}
.I8ZPei9gm1:before {
  content: "\e956";
}
.bAsfeiumcl:before {
  content: "\e957";
}
.df8ByvnPEVM:before {
  content: "\e958";
}
.FJKleQhE:before {
  content: "\e959";
}
.mLC1BS07:before {
  content: "\e95a";
}
.Ktgexq:before {
  content: "\e95b";
}
.GBhO15F0ddc:before {
  content: "\e95c";
}
.uJ4Qr7ool:before {
  content: "\e95d";
}
.lKXp6G5Dp9:before {
  content: "\e95e";
}
.VxU5qr:before {
  content: "\e95f";
}
.IXk6T9:before {
  content: "\e960";
}
.m3R2eN:before {
  content: "\e961";
}
.f6EA06gV:before {
  content: "\e962";
}
.lyRvSx9U6:before {
  content: "\e963";
}
.tr2quDlG:before {
  content: "\e964";
}
.IfyXrDYpR2f:before {
  content: "\e965";
}
.cE2whwTdZJ:before {
  content: "\e966";
}
.qIB7ql:before {
  content: "\e967";
}
.MfnwPz:before {
  content: "\e968";
}
.dBlavy:before {
  content: "\e969";
}
.Xsex2ol:before {
  content: "\e96a";
}
.F1ak0Y5M:before {
  content: "\e96b";
}
.jlo6CH:before {
  content: "\e96c";
}
.eOZqwbGF:before {
  content: "\e96d";
}
.eLtp6Mlp:before {
  content: "\e96e";
}
.IxFP6IBWa0O:before {
  content: "\e96f";
}
.IUIPGpGyOh:before {
  content: "\e970";
}
.tse4oF:before {
  content: "\e971";
}
.hUVhZd7A6H1:before {
  content: "\e972";
}
.FahMRQk:before {
  content: "\e973";
}
.pp0QQhZN:before {
  content: "\e974";
}
.MCF4sd8pmD:before {
  content: "\e975";
}
.OvPYtv:before {
  content: "\e976";
}
.dmtu7DkQw:before {
  content: "\e977";
}
.xeMqACept9:before {
  content: "\e978";
}
.PXGiLpehvH:before {
  content: "\e979";
}
.pc8j61:before {
  content: "\e97a";
}
.TFgoaf:before {
  content: "\e97b";
}
.AKaz0dxq4:before {
  content: "\e97c";
}
.Hg7NnQaj:before {
  content: "\e97d";
}
.xJZAx95kLy:before {
  content: "\e97e";
}
.pcOqVHCPjhv:before {
  content: "\e97f";
}
.Dpy1D3Tx7:before {
  content: "\e980";
}
.MwNpBqCt:before {
  content: "\e981";
}
.agxhzM0sdo:before {
  content: "\e982";
}
.ulyvsQfzN:before {
  content: "\e983";
}
.KfQzaLHFsw:before {
  content: "\e984";
}
.wA47yB1QV:before {
  content: "\e985";
}
.fuzN4MzI6SJ:before {
  content: "\e986";
}
.QgrEOZ:before {
  content: "\e987";
}
.EFo1xGekl:before {
  content: "\e988";
}
.tR7Wszce:before {
  content: "\e989";
}
.n09cK1LE:before {
  content: "\e98a";
}
.o2Umby:before {
  content: "\e98b";
}
.PxXsI4AIdwU:before {
  content: "\e98c";
}
.SweGOx:before {
  content: "\e98d";
}
.OHoQEt:before {
  content: "\e98e";
}
.MYgrawhp8xQ:before {
  content: "\e98f";
}
.bC0qAI:before {
  content: "\e990";
}
.D1kabjdk6AB:before {
  content: "\e991";
}
.GF2BU8f5Pu:before {
  content: "\e992";
}
.FSZ2zwfKQ1:before {
  content: "\e993";
}
.avHI6x2UsSa:before {
  content: "\e994";
}
.OZNLaaq:before {
  content: "\e995";
}
.befgCS:before {
  content: "\e996";
}
.T77HVWkHwV:before {
  content: "\e997";
}
.DG4MOGK18:before {
  content: "\e998";
}
.Y5GGtm:before {
  content: "\e999";
}
.txg441Qn:before {
  content: "\e99a";
}
.bDyuU6vbvg6:before {
  content: "\e99b";
}
.ehOGiRok:before {
  content: "\e99c";
}
